@import url("../stockholm/style.css");
/*Theme Name: Stockholm ChildTheme URI: http://demo.select-themes.com/stockholm/Description: A child theme of Stockholm ThemeAuthor: Select ThemesAuthor URI: http://select-themes.comVersion: 1.0.0Template: stockholm*/
section.home-blog-container {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
section.home-blog-container * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
section.home-blog-container .home-blog-image-area {
  width: 66%;
  float: left;
}
section.home-blog-container .home-blog-image-area img {
  display: block;
  width: 100%;
  height: auto;
}
section.home-blog-container .home-blog-content-area {
  padding-top: 10px;
  float: left;
  padding-left: 30px;
  width: 34%;
}
section.home-blog-container .home-blog-content-area.no-image {
  float: none;
  width: 100%;
  padding-left: 0;
}
section.home-blog-container .home-blog-content-area .category-title {
  text-transform: none;
  color: #d78e2b;
  font-size: 16px;
  letter-spacing: 0.5px;
}
section.home-blog-container .home-blog-content-area h1 {
  font-weight: 600;
  padding-bottom: 10px;
}
section.home-blog-container .home-blog-content-area .blog-link {
  padding-top: 10px;
}
.first-portfolio-area {
  max-width: 400px;
  margin: 0 auto;
}
.first-portfolio-area h3 {
  text-align: center;
  text-transform: none;
  letter-spacing: 0.5px;
}
.portfolio-grid-area {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /* clearfix */
  /* ---- grid-item ---- */
}
.portfolio-grid-area * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.portfolio-grid-area .grid:after {
  content: '';
  display: block;
  clear: both;
}
.portfolio-grid-area .grid-sizer,
.portfolio-grid-area .grid-item {
  width: 33.3%;
}
.portfolio-grid-area .grid-item {
  float: left;
  margin-bottom: 20px;
}
.portfolio-grid-area .grid-item .single-portfolio-item a {
  display: block;
  padding: 20px;
  background-color: #e3efef;
  margin-right: 10px;
  margin-left: 10px;
  font-family: Cormorant Garamond;
  font-size: 22px;
  font-style: normal;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: none;
  text-align: center;
  color: #393939;
}
.portfolio-grid-area .grid-item .single-portfolio-item a:hover {
  color: #e6ae48;
}
.home-blog-date-area {
  position: relative;
}
.home-blog-date-area:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  height: 1px;
  width: 100%;
  background-color: #b2b2b2;
}
.home-blog-date-area .blog-date-content {
  text-transform: uppercase;
  display: block;
  vertical-align: middle;
  text-align: center;
  max-width: 350px;
  margin: 0 auto 40px;
  position: relative;
  background-color: white;
  z-index: 11;
}
.home-blog-date-area .blog-date-content img,
.home-blog-date-area .blog-date-content div {
  display: inline-block;
  vertical-align: middle;
}
.home-blog-date-area .blog-date-content .blog-post-date {
  font-family: "mr-eaves-sans", sans-serif;
  color: #393939;
  font-size: 15px;
  line-height: 20px;
  font-weight: 800;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  padding-left: 30px;
}
@media screen and (max-width: 800px) {
  section.home-blog-container .home-blog-image-area {
    width: 100%;
    float: none;
    margin-bottom: 20px;
  }
  section.home-blog-container .home-blog-content-area {
    padding-top: 10px;
    float: none;
    padding-left: 0;
    width: 100%;
  }
  .portfolio-grid-area .grid-sizer,
  .portfolio-grid-area .grid-item {
    width: 50%;
  }
}
@media screen and (max-width: 600px) {
  .portfolio-grid-area .grid-sizer,
  .portfolio-grid-area .grid-item {
    width: 100%;
  }
  .portfolio-grid-area .grid-item .single-portfolio-item a {
    margin-right: 0px;
    margin-left: 0px;
  }
}
